*{margin:0;padding:0;}
body{font-family:Cambria, serif;font-size:16px;font-style:normal;font-weight:normal;letter-spacing:normal;line-height:1.4em;overflow:hidden;background-color:#F2F2F2;}
#bayrak{height:400px;width:600px;position:absolute;z-index:99999999;top:-4px;right:10px;}
#bg-slideshow{overflow:hidden;position:fixed;z-index:50;left:0;top:0;width:100%;height:100%;}
#bg-slideshow > UL > LI > IMG{display:none;}
#bg-slideshow > IMG{position:absolute;}
.info a.back{position:absolute;bottom:20px;left:10px;text-decoration:none;color:#603d05;text-shadow:1px 1px 1px #fff;font-weight:bold;}
.info a.back:hover{color:#000;}
#content{background-color:transparent;background-image:url(../images/bg.png);background-repeat:repeat;position:fixed;height:100%;width:100%;z-index:999;float:left;display:block;border-top-width:thick;border-top-style:solid;border-top-color:#15B2D8;overflow:hidden;margin-top:155px;}
#content h1{color:#15B2D8;text-shadow:1px 1px 1px #fff;}
#content h2{color:#15B2D8;text-shadow:1px 1px 1px #fff;}
#content p{margin:20px;}
#content .text{padding-left:30px;padding-right:30px;top:40%;position:relative;margin-top:-200px;overflow:hidden;}
#content #icerik{display:block !important;height:300px;overflow:auto;}
::-webkit-scrollbar{width:12px;}
::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);border-radius:10px;}
::-webkit-scrollbar-thumb{border-radius:10px;-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.5);}
#content #icerik img{padding:10px;text-decoration:none;}
#content #sol_menu{float:left;width:235px;display:block !important;height:300px;overflow:hidden;clear:both;background-image:url(../images/separator.png);background-repeat:no-repeat;background-position:right top;}
#content #sol_menu ul#menu{list-style-type:none;float:left;position:relative;color:#000;text-align:left;padding-top:10px;padding-bottom:10px;}
#sol_menu ul#menu li a{line-height:40px;color:#333 !important;text-decoration:none;height:40px;margin-bottom:10px;width:200px;text-align:left;font-size:14px;}
#content #sol_menu ul#menu a:hover{color:#FFF !important;background-color:#666;}
#content #sol_menu ul#menu #select{color:#FFF !important;background-color:#999;}
#header{height:160px;width:100%;background-image:url(../img/ust.png);background-repeat:repeat-x;float:left;position:fixed;z-index:1111;padding-left:30px;}
#logo{height:120px;width:100%;float:left;}
#mcubugu{height:40px;width:100%;display:block;float:left;text-align:left;margin-top:-7px;}
#secim{position:absolute;z-index:1;background-image:url(../img/menu.png);background-repeat:repeat-x;}
ul#menu, ul#menu ul{padding:0;margin:0;list-style:none;position:absolute;z-index:11111;}
ul#menu li{float:left;height:40px;}
ul#menu li div{display:none;position:absolute;z-index:11111;background-color:#333;}
ul#menu li > div{top:auto;left:auto;color:#FFF;position:absolute;z-index:11111;font-family:Calibri, Arial;font-size:12px;}
ul#menu li a{display:block;margin:0;color:#FFFFFF;text-decoration:none;font-size:13px;font-weight:normal;text-align:center;border-right-color:#888;border-bottom-color:#555;border-left-color:#bbb;padding-right:10px;padding-left:10px;cursor:pointer;position:relative;z-index:1112;font-family:Calibri, Arial;height:40px;line-height:40px;}
ul#menu li:hover div, ul#menu li.over div{display:block;height:200px;width:820px;position:absolute;left:0px;z-index:11111;box-shadow:5px 6px 7px #333;-moz-box-shadow:5px 6px 7px #333;-webkit-box-shadow:5px 6px 7px #333;float:left;text-decoration:none;}
.st_thumbs img{float:left;margin-top:5px;margin-right:5px;margin-bottom:5px;margin-left:5px;}
.st_thumbs{display:block !important;width:100%;}
.bolum{display:block !important;height:370px;width:100%;overflow:hidden;top:auto;bottom:auto;margin-right:auto;margin-left:auto;margin-top:auto;margin-bottom:auto;}
#st_nav{list-style-type:none;}
#ref_bol{float:left;height:350px;width:900px;display:block !important;overflow:hidden;background-color:#FFF;margin-right:10px;-moz-box-shadow:1px 1px 5px #000;-webkit-box-shadow:1px 1px 5px #000;box-shadow:1px 1px 5px #000;margin-left:10px;margin-top:5px;margin-bottom:5px;cursor:w-resize;opacity:0.7;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);}
#content #iletisim-bilgileri{float:left;width:320px;display:block !important;height:300px;overflow:hidden;background-image:url(../images/separator.png);background-repeat:no-repeat;background-position:right top;font-size:14px;}
#content #iletisim-formu{float:left;width:300px;display:block !important;height:300px;overflow:hidden;background-image:url(../images/separator.png);background-repeat:no-repeat;background-position:right top;font-size:14px;}
#mapstutucu{display:block !important;height:300px;overflow:hidden;}
#googlemaps{float:left;display:block !important;height:300px;font-size:14px;width:100%;}
#iletisim-formu input{height:20px;width:200px;border:thin solid #CCC;}
#iletisim-formu textarea{height:60px;width:200px;border:thin solid #CCC;}
#footer{background-image:url(../img/alt.png);background-repeat:repeat-x;background-position:left top;float:left;height:40px;width:100%;position:fixed;z-index:1111;left:0px;bottom:0px;padding-left:30px;line-height:45px;font-size:14px;color:#000;}
.secondSectionContent{background-color:#FFF;float:left;height:150px;width:300px;margin-right:10px;font-size:14px;color:#555;background:#fff;-moz-border-radius:5px;border-radius:5px;-webkit-border-radius:5px;border:1px solid #15B2D8;-moz-box-shadow:1px 1px 5px #000;-webkit-box-shadow:1px 1px 5px #000;box-shadow:1px 1px 5px #000;padding:10px;margin-top:10px;display:block !important;}
.secondSectionContent img{margin:5px;float:left;}
.secondSection{text-align:center;margin:auto;height:auto;width:1000px;display:block !important;}
.sliderContainer{top:0;bottom:0;left:0;right:0;display:block !important;margin-top:auto;margin-bottom:auto;}
.iwaSlider{top:0;left:0;overflow:hidden;width:100%;height:400px;display:block !important;position:absolute;}
.iwaSlider .slider img{float:left;margin-top:5px;margin-right:5px;margin-bottom:5px;margin-left:5px;}
.iwaSlider .slider{width:100%;height:100%;display:block !important;}
.iwaSlider .slider .item{float:left;height:350px;width:900px;display:block !important;overflow:hidden;background-color:#FFF;margin-right:10px;-moz-box-shadow:1px 1px 5px #000;-webkit-box-shadow:1px 1px 5px #000;box-shadow:1px 1px 5px #000;margin-left:10px;margin-top:5px;margin-bottom:5px;}
.iosSlider{position:relative;top:0;left:0;overflow:hidden;width:100%;height:400px;display:block !important;}
.iosSlider .slider{width:100%;height:100%;display:block !important;}
.iosSlider .slider .item{width:100%;height:100%;padding:5px 0 5px 0;display:block !important;}
.iosSlider .slider .item .inner{position:relative;top:0;left:0;width:1000px;height:350px;background-position:50% 0;background-repeat:no-repeat;display:block !important;margin-top:0;margin-right:auto;margin-bottom:0;margin-left:auto;}
.iosSlider .slider .item .inner .selectorShadow{position:absolute;left:0;bottom:0;background:url(../img/selector-shadow.png) no-repeat 0 0;width:120px;height:30px;display:block !important;}
.iosSlider .slider .item .inner .text1{opacity:0;filter:alpha(opacity=0);position:absolute;top:30px;padding:5px 2px 0 7px;display:block !important;background-attachment:scroll;background-color:#15B2D8;background-image:none;background-repeat:repeat;background-position:0 0;right:300px;}
.iosSlider .slider .item .inner .text1 span{color:#FFFFFF;font:50px/65px Norican;padding:0 8px;display:block !important;}
.iosSlider .slider .item .inner .text2{background:none repeat scroll 0 0 #000000;opacity:0;filter:alpha(opacity=0);padding:5px 7px 7px;position:absolute;right:300px;top:100px;display:block !important;}
.iosSlider .slider .item .inner .text2 span{color:#FFFFFF;font:16px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;display:block !important;}
.iosSlider .slider .item1 .inner{background-image:url(../img/1.png);display:block !important;}
.iosSlider .slider .item2 .inner{display:block !important;}
.iosSlider .slider .item3 .inner{display:block !important;}
.iosSlider .slider .item4 .inner{background-image:url(../img/4.jpg);display:block !important;}
.iosSlider .slider .item5 .inner{background-image:url(../img/5.jpg);display:block !important;}
.slideSelectors{position:relative;bottom:20px;left:0;width:1024px;margin:0 auto;z-index:1;height:10px;display:block !important;}
.slideSelectors .item{float:left;width:9px;height:9px;border:1px solid #000;background:#999;margin:0 0 0 10px;opacity:0.25;filter:alpha(opacity=25);display:block !important;}
.slideSelectors .selected{background:#000;opacity:1;filter:alpha(opacity=100);display:block !important;}
.scrollbarContainer{position:relative;bottom:4px;left:0;width:1024px;height:4px;margin:0 auto;z-index:1;display:block !important;}
@media screen and (max-width:1105px){.iosSlider .slider .item .inner{width:92%;margin:0 4%;background-position:80% 0;display:block !important;}
.slideSelectors{width:92%;margin:0 4%;display:block !important;}
.sliderContainer .scrollbarContainer{width:92%;margin:0 4%;display:block !important;}
}
@media screen and (max-width:768px){.iosSlider .slider .item .inner .text1 span{font:40px/50px Norican;display:block !important;}
.iosSlider .slider .item .inner .text2{top:85px;display:block !important;}
.iosSlider .slider .item .inner .text2 span{font:12px/18px "Helvetica Neue",Helvetica,Arial,sans-serif;display:block !important;}
}
.jspContainer{overflow:hidden;position:relative;display:block !important;}
.jspPane{position:absolute;display:block !important;}
.jspVerticalBar{position:absolute;display:block !important;top:0;right:0;width:16px;height:100%;background:red;}
.jspHorizontalBar{position:absolute;display:block !important;bottom:0;left:0;width:100%;height:16px;background:red;}
.jspVerticalBar *,
.jspHorizontalBar *{display:block !important;margin:0;padding:0;}
.jspCap{display:block !important;}
.jspHorizontalBar .jspCap{float:left;display:block !important;}
.jspTrack{background:#F2F4F8;position:relative;display:block !important;}
.jspDrag{background:#79a1b5;position:relative;top:0;left:0;cursor:pointer;border:1px solid #56839a;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;display:block !important;}
.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag{float:left;height:100%;display:block !important;}
.jspArrow{background:#50506d;text-indent:-20000px;display:block !important;cursor:pointer;}
.jspArrow.jspDisabled{cursor:default;background:#80808d;display:block !important;}
.jspVerticalBar .jspArrow{height:16px;display:block !important;}
.jspHorizontalBar .jspArrow{width:16px;float:left;height:100%;display:block !important;}
.jspVerticalBar .jspArrow:focus{outline:none;display:block !important;}
.jspCorner{background:#eeeef4;float:left;height:100%;display:block !important;}
* html .jspCorner{margin:0 -3px 0 0;display:block !important;}
.sliderContainer .slideSelectors{position:relative;bottom:20px;left:0;width:1024px;margin:0 auto;z-index:1;height:10px;}
.sliderContainer .slideSelectors .item{float:left;width:9px;height:9px;border:1px solid #000;background:#999;margin:0 0 0 10px;opacity:0.25;filter:alpha(opacity=25);}
.sliderContainer .slideSelectors .selected{background:#000;opacity:1;filter:alpha(opacity=100);}
.sliderContainer .scrollbarContainer{position:relative;bottom:4px;left:0;width:1024px;height:4px;margin:0 auto;z-index:1;}
.sliderContainer .prevContainer{position:absolute;top:0;left:0;width:40px;padding:0 0 10% 0;z-index:10;display:block !important;}
.sliderContainer .prevContainer .prev{position:absolute;bottom:-10%;left:0;width:100%;height:20%;display:block !important;}
.sliderContainer .nextContainer{position:absolute;top:0;right:0;width:35px;padding:0 0 10% 0;z-index:10;display:block !important;}
.sliderContainer .nextContainer .next{position:absolute;bottom:-10%;left:0;width:100%;height:20%;display:block !important;}
.sliderContainer .selectorsBlock{position:absolute;bottom:10px;width:100%;height:5%;}
.sliderContainer .selectorsBlock .selectors{position:relative;top:0;left:0;margin:0 auto;width:12%;height:100%;}
.sliderContainer .selectorsBlock .selectors .item{position:relative;top:0;left:0;float:left;width:16%;height:100%;margin:0 0 0 5%;background:#aaa;}
.sliderContainer .selectorsBlock .selectors .selected{background:#333;}
.sliderContainer .selectorsBlock .selectors .first{margin-left:0;}